The Gnumeric Manual
<<< Previous |  | Next >>>

# NT_MU

## Name

NT_MU --

## Synopsis

    NT_MU(n)

## Description

The NT_MU function (Mobius mu function) returns

0 if @n is divisible by the square of a prime .

Otherwise it returns:

-1 if @n has an odd number of different prime factors .

1 if @n has an even number of different prime factors .

If @n=1 it returns 1

## Examples

## See also

NT_D, ITHPRIME, NT_PHI.

<<< Previous | Home | Next >>>
NT_D | Up | NT_PHI